.hover_sang1{position:relative; overflow:hidden;}
.hover_sang1:before{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(255,255,255,0.5);content: '';z-index:10;-webkit-transition: -webkit-transform 0.6s;transition: transform 0.6s;-webkit-transform: scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-120%,0);
transform: scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-120%,0);}
.hover_sang1:hover:before {webkit-transform: scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,120%,0);transform: scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,120%,0);}
.zoom_hinh{ overflow:hidden;}.zoom_hinh img{transition:all 1s ease 0s;}.zoom_hinh:hover img{transform:scale(1.1);}
.img_sk_index a {	display: block;}.img_sk_index a img{	display: block;}.products .product .product-title {margin-bottom:0px; padding:0px 10px 0;height:52px; overflow:hidden; }
.box_1 img{width:100%;}
.paging {padding:10px; font-weight:bold; color:#999;}
.paging a {
	color: #666;
	
	font-size:14px;
	line-height:24px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #BBB;
	min-width: 14px;
	padding: 3px 7px 3px 7px;
	margin: 0 5px 0 0;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}

.paging a:hover {
	text-decoration: none;
	background: #FCFCFC;
}

.paging .page_cur {
	background: #999;
    padding: 3px 7px 3px 7px;
	font-size:14px;
	line-height:24px;
	font-weight: normal;
	color: #FFF;
	border-color: #444;
	box-shadow: 0 1px 0 rgba(255,255,255,1), 0 0 2px rgba(0, 0, 0, 0.3) inset;
	cursor: default;
	border-radius: 3px;
}
a:hover,
a:focus {
    color: #dd2023;
}

.circled {
	background: #dd2023;
}

.con1 > div, .con2 > div, .con3 > div { 
	background-color: #dd2023;
}

.scrollup:hover {
	background: #dd2023;
}

/* service */

.service-icon span {
	color: #dd2023;
}

/* button */
.btn-skin {
  background-color: #0071bb;
  border-color: #3c9bd9;
}

/* top */
.top-area {
	background: #0071bb;
}

/* menu */

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
	color: #dd2023;
}
.navbar-custom.top-nav-collapse .nav li a:hover,
.navbar-custom .nav li a:hover,
.navbar-custom .nav li.active a.a1,.navbar-custom.top-nav-collapse .nav li.active a.a1  {
    color: #dd2023;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background-color: #dd2023;
}

.bg-skin {
	background: #dd2023;
}

.highlight-color {
	background-color: #dd2023;
}
.color {
	color: #dd2023;
}

/* pricing box  */
.pricing-content.featured h2,.pricing-content.featured .price-bottom {
	background-color:#dd2023;
}
.pricing-content.featured h3 {
	background:#dd2023;
}


/* team */
.cbp-l-grid-team-name {
    color: #dd2023;
}

.cbp-l-filters-button .cbp-filter-counter {
	background-color: #dd2023;
}

.cbp-l-filters-alignLeft .cbp-filter-item-active {
    /* @editable properties */
    background-color: #dd2023;
    border:1px solid #dd2023;
}

.cbp-l-filters-dropdownWrap {
    background: #dd2023;
}
.cbp-l-filters-button .cbp-filter-item.cbp-filter-item-active {
    /* @editable properties */
    background-color: #dd2023;
    border-color: #dd2023;
}
.cbp-l-caption-buttonLeft,
.cbp-l-caption-buttonRight {
    /* @editable properties */
    background-color: #dd2023;
}

.cbp-l-caption-buttonLeft:hover,
.cbp-l-caption-buttonRight:hover {
    /* @editable properties */
    background-color: #dd2023;
}

.form-control:focus {
  border-color: #dd2023;
}
